agree with me or tell me if it's possiable -1 reply

Please wait...

camrune

I post to get attention

50 XP

14th April 2004

0 Uploads

74 Posts

0 Threads

#1 12 years ago

recently there has been a ww1 mod for rtcw. but the people there decided to make it for rtcw 1.0 and 1.1. i have wolfenstein platium edition and it's version 1.41. theres the problem it automaticaly comes with that version which means people won't be able to play the mod lol. unless u have a program to change in between versions. i think the mod will not be very succesful? is it just me or does this seem like a kewl mod with a major flaw?




Deimos

Pierce the Heavens

50 XP

27th January 2003

0 Uploads

9,197 Posts

0 Threads

#2 12 years ago

There are some programs out there that will 'down-patch' your version of RTCW, and then you need to download the desired patch you wish to have your game set to. I've looked for half an hour now, but I can't find it - however, I know there is such a program out there.

If I find it, I'll post the download link to it for you.




Tvoinpyer

I want to be like Revenge

50 XP

29th February 2004

0 Uploads

379 Posts

0 Threads

#3 12 years ago

I reinstall my pc today and didn't install wolf yet. After reading your post I thought why not try this mod out. So I installed wolf retail 1.1. Installed the mod and started the game.

Well the mod features 1 big map called Trench. Allies need to blow up the axis gas mask supplies.

Changes I have seen are:

>All small machine guns are replace with the mauser unscoped. >could not move with venom gun. >Panzer affected by gravity. >Engi has airstrike canister. >Lieutenant does not have airstrike canister nor ammo packs.

Here are 2 ingame screenshots:

trench014jf.th.jpg Arties and mines are in the map. Not funny after a while.

trench028bo.th.jpg Gas masks in the back.

Last I could not find a server that was running the mod.

In my experience mods like this don't stand a change of becoming popular. Maybe for a week or so like Degeneration but that was even for version 1.4.

I don't remember a downgrade program for wolf. Only for ET. After patching version 1.41 to version 1.1 didn't work. Got an error when starting the game. But maybe you already think this mod should be left aside so why bother?




Deimos

Pierce the Heavens

50 XP

27th January 2003

0 Uploads

9,197 Posts

0 Threads

#4 12 years ago

If you're looking for the best mod out there for RTCW, try the Wild West modification. It has had a large community since it's release several years ago.

Download it here: http://returntocastlewolfenstein.filefront.com/file/WildWest_exe;43624

Official Forums: http://forums.the-wildwest.com

Version 1.5 is NOT needed in order to play 1.6 Beta. No one plays 1.5 anymore, anyways...




Tvoinpyer

I want to be like Revenge

50 XP

29th February 2004

0 Uploads

379 Posts

0 Threads

#5 12 years ago

I knew it must be possible to get version 1.41 Plutuniom edition back to version 1.1. Read this if you are willing to downgrade your game:

http://www.gamingforums.com/showthread.php?p=2505916#post2505916

Is WW still popular? Haven't played RTCW in ages tbh